<?php
include_once('c_poll_answer_card.php');

class c_page_cab_poll_answer_card_new_question extends c_page_cab_poll_answer_card
{
    public $h1='Опросы - карточка темы - добавить...';

    function block_main()
    {
      include_once(_DIR_EXT.'/poll/c_poll_theme_card_new_question.php') ;
      $page=new c_page_cab_poll_theme_card_new_question() ;
      $page->rec_section=$this->rec_answer ;
      $page->block_main() ;
    }


}

?>
